Sector Name: NRSP - Bug #1490

Login with NRSP client applicant-->Click action button-->Go with form INFORMATION IN SUPPORT
--->Fill the form-->Submit-->Question humber 10 percentage should not exceed to 100.

03/07/2022 07:30 PM - Mohd Irfan

Status: New Start date: 03/07/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1.Login with NRSP client applicant

2.click action button

3.Go with form "INFORMATION IN SUPPORT OF AN APPLICATION TO REGISTER AS A SERVICE PROVIDER"
4.Qus 10 & 27

5.Submit

6.Percentage should not be exceed 100

7.Email should not enter invalid

See attached screenshot.
History

#1 - 03/09/2022 04:58 PM - Mohd Irfan

- Priority changed from Urgent to Normal

#2 - 03/09/2022 06:28 PM - Mohd Irfan

- Subject changed from Login with NRSP client applicant-->Click action button-->Go with form INFORMATION IN SUPPORT ---> Qus 10 &
27-->Submit-->Login with admin panel-->License request-->pre-license request-->Question no. 10 & 27 to Login with NRSP client applicant-->Click
action button-->Go with form INFORMATION IN SUPPORT --->Fill the form-->Submit-->Question number 10 percentage should not exceed to 100.

#3 - 03/09/2022 06:40 PM - Mohd Irfan
- Priority changed from Normal to High
